:root {
  --primary: #1a32af;
  --secondary: #113eca;
  --tertiary: #0055ff;
  --cuaternary: #0092ff;
  --quinary: #84e0ff;
}

::selection {
  color: rgb(7, 7, 7);
  background: white;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background: var(--primary);
  border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--tertiary);
}

html {
  scroll-behavior: smooth !important;
}

input[type=text] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=email] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input:focus {
  outline-offset: 0px;
}

input:focus, select:focus, textarea:focus, button:focus {
  outline: none !important;
}

@media (min-width:992px) {
  .container, .container-lg {
    max-width: 960px;
  }
}

@media (min-width:1200px) {
  .container, .container-lg {
    max-width: 1140px;
  }
}

@media (min-width:1380px) {
  .container, .container-lg, .container-xl {
    max-width: 1380px;
  }
}

@media (min-width:1380px) {
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}

#rombhus > * {
  margin: auto;
}

.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.btn-prev.disable, .btn-next.disable {
  cursor: not-allowed !important;
  opacity: .2;
}

btn:focus {
  outline: -webkit-focus-ring-color auto 0px !important;
}

:focus {
  outline: none;
}

